### Method

# WebKit2WebExtension DOMHTMLHRElement get_no_shade

#### Declaration [src]

    gboolean
    webkit_dom_html_hr_element_get_no_shade (
      WebKitDOMHTMLHRElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLHRElement:no-shade`

#### Return value

Returns: | `gboolean`
| A #gboolean.